/* If we used DOLPHIN_OVERLAY, it would look like this:
{ // default (Dolphin)
        "-----",                "E",
"-----","-----","-----","-----","-----","-----",
"-----","-----","C",    "D",    "-----","F",
"-----","-----","8",    "9",    "A",    "B",
"-----","M",    "4",    "5",    "6",    "7",
"-----","P",    "0",    "1",    "2",    "3",
""
}, */

EXPORT const STRPTR overlays[OVERLAYS][33] = {
{ // 0. default (Arcadia)
        "2/Fi",                 "2/Fi",
"x1",   "x2",   "x3",   "x1",   "x2",   "x3",
"1",    "x4",   "3",    "1",    "x4",   "3",
"4",    "5",    "6",    "4",    "5",    "6",
"7",    "8",    "9",    "7",    "8",    "9",
"Clear","0",    "Enter","Clear","0",    "Enter",
""
},
{ // 1. default (Elektor)
        "WCAS",                 "E",
"-----","-----","-----","-----","-----","-----",
"RCAS", "-----","C",    "D",    "-----","F",
"BP",   "REG",  "8",    "9",    "A",    "B",
"PC",   "MEM",  "4",    "5",    "6",    "7",
"-",    "+",    "0",    "1",    "2",    "3",
""
},
{ // 2. default (Instructor)
        "BKPT",                 "E",
"-----","-----","-----","-----","-----","-----",
"WCAS", "-----","C",    "D",    "-----","F",
"RCAS", "REG",  "8",    "9",    "A",    "B",
"STEP", "MEM",  "4",    "5",    "6",    "7",
"RUN",  "NXT",  "0",    "1",    "2",    "3",
""
},
{ // 3. default (PIPBUG/CD2650)
      "n/a",            "n/a",
"n/a","n/a","n/a","n/a","n/a","n/a",
"n/a","n/a","n/a","n/a","n/a","n/a",
"n/a","n/a","n/a","n/a","n/a","n/a",
"n/a","n/a","n/a","n/a","n/a","n/a",
"n/a","n/a","n/a","n/a","n/a","n/a",
""
},
{ // 4. DRAUGHTS
        "Finis",                "Finis",
"-----","-----","-----","-----","-----","-----",
"Up+Lt","-----","Up+Rt","Up+Lt","-----","Up+Rt",
"Dn+Lt","Cancl","Dn+Rt","Dn+Lt","Cancl","Dn+Rt",
"C1",   "C2",   "C3",   "Cnfrm","Cnfrm","Cnfrm",
"N1",   "N2",   "N3",   "Next", "Next", "Next",
"SELECT (F2): choose game variant (1..15)\n" \
"START (F1): start game\n" \
"Normally (ie. variants 1..14):\n" \
"Cancl = Cancel move\n" \
"Finis = Finished move\n" \
"Up+Lt = move counter Up and Left\n" \
"Up+Rt = move counter Up and Right\n" \
"Dn+Lt = move counter Down and Left\n" \
"Dn+Rt = move counter Down and Right\n" \
"C1..C3/Cnfrm = Confirm computer's move\n" \
"N1..N3/Next = select Next counter\n" \
"In board editor (ie. variant 15):\n" \
"Up+Lt/Finis/Up+Rt = next\n" \
"C1 = red king\n" \
"C2/N2 = clear\n" \
"C3 = blue king\n" \
"N1 = red pawn\n" \
"N3 = blue pawn"
},
{ // 5. HEADON
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Up",   "-----","-----","Up",   "-----",
"Left", "-----","Right","Left", "-----","Right",
"-----","Down", "-----","-----","Down", "-----",
"SELECT (F2): select game variant\n" \
"START (F1): start game\n" \
"Up/Down/Left/Right: change lanes\n\n" \
"Paddle right: Increase car speed while held"
},
{ // 6. MATH1/MATH2
        "8",                    "8",
"-----","-----","-----","-----","-----","-----",
"7",    "-----","9",    "7",    "-----","9",
"4",    "5",    "6",    "4",    "5",    "6",
"1",    "2",    "3",    "1",    "2",    "3",
"Clear","0",    "Enter","Clear","0",    "Enter",
"SELECT (F2): 1-player mode\n" \
"STARight (F1): 2-player mode\n" \
"Clear = cycle through difficulty levels\n" \
"0 = cycle through game options\n" \
"Enter = start game\n" \
"While playing:\n" \
"Enter = Enter (ie. finished)\n" \
"Clear = Clear (ie. redo)"
},
{ // 7. MUSICALG
        "Bb",                   "Rest",
"-----","-----","-----","-----","-----","-----",
"A",    "-----","B",    "A",    "-----","Rest",
"F#",   "G",    "A",    "F#",   "G",    "G#",
"Eb",   "E",    "F",    "Eb",   "E",    "F",
"C",    "C#",   "D",    "C",    "C#",   "D",
"SELECT (F2): cycle through game variants (1..8)\n" \
"START (F1): start game"
},
{ // 8. Circledrive
        "Brake",                "-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","Accel","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"UC (F2): don't press this key!\n" \
"LC (F3): choose game speed (1..9)\n" \
"START (F1) or Start: start game\n" \
"Accel = Accelerate\n" \
"Paddle directions: change lanes\n" \
"Red squares: +2 points. Square turns blue.\n" \
"Blue squares: +1 point. Square stays blue, turns black or disappears.\n" \
"Black squares: -2 points.\n" \
"Left digits: game speed\n" \
"Right digits: score"
},
{ // 9. 3D Bowling
        "Bowl",                 "Bowl",
"-----","-----","-----","-----","-----","-----",
"Revie","-----","-----","Revie","-----","-----",
"-----","-----","-----","-----","-----","-----",
"HokLt","Durat","HokRt","HokLt","Durat","HokRt",
"BwlLt","-----","BwlRt","BwlLt","-----","BwlRt",
"A (F2): toggle between 1 and 2 players\n" \
"START (F1): start game\n" \
"HokLt = Hook Left\n" \
"HokRt = Hook Right\n" \
"Revie = Review score\n" \
"Durat = hook Duration\n" \
"BwlLt = move Bowler to his Left (up the screen)\n" \
"BwlRt = move Bowler to his Right (down the screen)"
},
{ // 10. Dictionary
        "Space",                "Clear",
"A",    "B",    "C",    "D",    "E",    "F",
"G",    "H",    "I",    "J",    "K",    "L",
"M",    "N",    "O",    "P",    "Q",    "R",
"S",    "T",    "U",    "V",    "W",    "X",
"Y",    "Z",    "Bkspc","Hold", "Phrse","Searc",
"Bkspc = Backspace\n" \
"Phrse = Phrase\n" \
"Searc = Search\n" \
"START: translate"
},
{ // 11. American Football
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Kick", "-----","-----","Kick", "-----","-----",
"-----","-----","-----","-----","-----","-----",
"Pass", "-----","-----","Pass", "-----","-----",
"Scrum","-----","Goal", "Scrum","-----","Goal",
"START (F1): start game\n" \
"Goal = kick for Goal\n" \
"Kick = Kick off\n" \
"Pass = Pass ball\n" \
"Scrum = break Scrum\n" \
"Paddle directions: move players"
},
{ // 12. Astro Invader
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"Fire", "-----","Fire", "Pause","-----","Unpau",
"Fire", "Fire", "Fire", "Pause","-----","Unpau",
"Fire", "Fire", "Fire", "Pause","-----","Unpau",
"Fire", "Fire", "Fire", "Pause","-----","Unpau",
"START (F1): start game\n" \
"A (F2): start demo\n" \
"Unpau = Unpause\n" \
"Paddle left/right: move left/right"
},
{ // 13. Arcadia Basketball
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Ru/Dr","-----","-----","Ru/Dr","-----","-----",
"Sh/Bl","P1",   "-----","Sh/Bl","P1",   "-----",
"Pass", "P2",   "-----","Pass", "P2",   "-----",
"-----","P3",   "-----","-----","P3",   "-----",
"A (F2): start game\n" \
"Ru/Dr = Run/Dribble\n" \
"Sh/Bl = Shoot/Block\n" \
"Pass = Pass ball\n" \
"P# = Player # (hold down)\n" \
"Paddle directions: move selected player"
},
{ // 14. Super Bug
       "Fire",               "-----",
"Fire","Fire","Fire","-----","-----","-----",
"Fire","Fire","Fire","-----","-----","-----",
"Fire","Fire","Fire","-----","-----","-----",
"Fire","Fire","Fire","-----","-----","-----",
"Fire","Fire","Fire","-----","-----","-----",
"A (F2): choose difficulty (1..3)\n" \
"START (F1): start game\n" \
"Paddle directions: move bug"
},
{ // 15. default (Interton)
        "2/Fi",                 "2/Fi",
"-----","-----","-----","-----","-----","-----",
"1",    "-----","3",    "1",    "-----","3",
"4",    "5",    "6",    "4",    "5",    "6",
"7",    "8",    "9",    "7",    "8",    "9",
"Clear","0",    "Enter","Clear","0",    "Enter",
""
},
{ // 16. Battle
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"Deact","-----","-----","Deact","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Activ","-----","-----","Activ","-----","-----",
"A (F2): toggle between 1st and 2nd levels\n" \
"B (F3): toggle \"birds\" on/off?\n" \
"START (F1): start game\n"
"Activ = Activate (enter tank)\n" \
"Deact = Deactivate (exit tank)\n" \
"Paddle directions: move man/tank"
},
{ // 17. Arcadia Boxing
        "Du/2",                 "Du/2",
"-----","-----","-----","-----","-----","-----",
"hF/1", "-----","hF/3", "hF/1", "-----","hF/3",
"hP",   "-----","hP",   "hP",   "-----","hP",
"mP",   "-----","mP",   "mP",   "-----","mP",
"lP/Re","-----","lP",   "lP/Re","-----","lP",
"1..3: choose men\n" \
"Re = boxer Ready\n" \
"F = feint\n" \
"P = punch\n" \
"Du = Duck\n" \
"h/m/l = high/medium/low\n" \
"Paddle left/right: move man"
},
{ // 18. Breakaway
        "Hold",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Fast", "Fast", "Fast", "-----","-----","-----",
"Fast", "Fast", "Fast", "-----","-----","-----",
"Fast", "Fast", "Fast", "-----","-----","-----",
"A (F2): choose \"game\" (1..16)\n" \
"B (F3): toggle flag line on/off (ie. invert colours)\n" \
"START (F1): start game\n" \
"Hold = Hold ball (eg. in game variant 3)\n" \
"Fast = Faster paddle movement while held down\n" \
"Paddle left/right: move paddle left/right or up/down\n\n" \
"The paddle can only deflect the ball forwards, not backwards."
},
{ // 19. Arcadia Capture
        "Finis",                "Finis",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Up",   "-----","-----","Up",   "-----",
"Left", "-----","Right","Left", "-----","Right",
"-----","Down", "-----","-----","Down", "-----",
"START (F1): start game\n" \
"A (F2); choose difficulty (1..6)\n" \
"1..5 are 1-player games, 6 is 2-player game\n" \
"B (F3): set time limits\n" \
"While setting time limits:\n" \
"Left/Right = decrease/increase minutes\n" \
"Up/Down = decrease/increase seconds\n" \
"During play:\n" \
"Up/Down/Left/Right = move cursor\n" \
"Finis = Finished"
},
{ // 20. Cat Trax, Nibblemen, Super Gobbler
        "Hyper",                "-----",
"-----","-----","-----","-----","-----","-----",
"Close","-----","Open", "Pause","-----","Unpau",
"Close","Hyper","Open", "Pause","-----","Unpau",
"Close","Hyper","Open", "Pause","-----","Unpau",
"Close","Hyper","Open", "Pause","-----","Unpau",
"A (F2): select \"game\" (1..4)\n" \
"B (F3): select \"option\" (1..8)\n" \
"START (F1): start game\n" \
"Close = Close gates\n" \
"Hyper = Hyperspace (teleport)\n" \
"Open = Open gates\n" \
"Unpau = Unpause\n" \
"Paddle directions: move"
},
{ // 21. Funky Fish
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"Fire", "-----","Fire", "Fire", "-----","Fire",
"Fire", "Fire", "Fire", "Fire", "Fire", "Fire",
"Fire", "Fire", "Fire", "Fire", "Fire", "Fire",
"Pause","Fire", "Unpau","Fire", "Fire", "Fire",
"A (F2): toggle between 1 and 2 players\n" \
"START (F1): start game\n" \
"Unpau = Unpause"
},
{ // 22. Arcadia Golf
        "Hit",                  "Hit",
"-----","-----","-----","-----","-----","-----",
"-----","-----","Score","-----","-----","Score",
"Drive","3Wood","5Wood","Drive","3Wood","5Wood",
"3Iron","5Iron","7Iron","3Iron","5Iron","7Iron",
"9Iron","Wedge","Putte","9Iron","Wedge","Putte",
"A (F2): 1-player mode\n" \
"B (F3): 2-player mode\n" \
"START (F1): start game\n" \
"Hit = Hit ball\n" \
"Score = cumulative Score\n" \
"Drive = Driver\n" \
"Putte = Putter\n" \
"#Iron = # Iron\n" \
"#Wood = # Wood\n" \
"Paddle up/down: move golfer clockwise/anticlockwise"
},
{ // 23. Tennis
        "Swing",                "Swing",
"-----","-----","-----","-----","-----","-----",
"Swing","-----","Serve","Swing","-----","Serve",
"Swing","Swing","Serve","Swing","Swing","Serve",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"A (F2): cycle through 2 players, 2 pro, 1 pro, L pro, 1 hit, R pro, 1 player modes\n" \
"B (F3): cycle through \"slow\", \"fast\" and \"easy\" modes\n" \
"START (F1): start game\n" \
"Serve = Serve/swing\n" \
"Paddle direction: move player\n\n" \
"The players will swing automatically when near the ball."
},
{ // 24. Ocean Battle
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Subma","-----","Destr","Subma","-----","Destr",
"Lt/Su","Cruis","Rt/De","Lt/Su","Cruis","Rt/De",
"START (F1): start game\n" \
"Cruis = Cruiser\n" \
"Destr = Destroyer\n" \
"Subma = Submarine\n" \
"Lt/Su = move Left (on combat screen)/Submarine (on map screen)\n" \
"Rt/De = move Right (on combat screen)/Destroyer (on map screen)\n" \
"Paddle directions (on map screen): move selected ship\n" \
"Paddle directions (on combat screen): aim gun"
},
{ // 25. Arcadia Horse Racing
        "2/Yel",                "2/Yel",
"-----","-----","-----","-----","-----","-----",
"1/Wht","-----","3/Cyn","1/Wht","-----","3/Cyn",
"4/Grn","5/Mag","6/Red","4/Grn","5/Mag","6/Red",
"7/Blu","8/Blk","9",    "7/Blu","8/Blk","9",
"Repea","0",    "Enter","Repea","0",    "Enter",
"START (F1): skip title screen\n" \
"1/Wht = 1/White/Win/Whip\n" \
"2/Yel = 2/Yellow\n" \
"3/Cyn = 3/Cyan/Exacta/Whip\n" \
"4/Grn = 4/Green\n" \
"5/Mag = 5/Magenta\n" \
"6/Red = 6/Red\n" \
"7/Blu = 7/Blue\n" \
"8/Blk = 8/Black\n" \
"Repea = Repeat\n" \
},
{ // 26. Jungler
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"Close","-----","-----","-----","-----","-----",
"Close","Fire", "-----","-----","-----","-----",
"Open", "Fire", "-----","-----","-----","-----",
"Open", "Fire", "-----","-----","-----","-----",
"A (F2): cycle through \"games\" (1..9)\n" \
"B (F3): cycle through \"options\" (1..8)\n" \
"START (F1): start game\n" \
"Open = Open gates\n" \
"Close = Close gates\n" \
"Paddle directions: turn snake\n" \
"Paddle directions + Fire: shoot"
},
{ // 27. Monaco Grand Prix
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Accel","-----","-----","Accel","-----",
"Left", "-----","Right","Left", "-----","Right",
"-----","Brake","-----","-----","Brake","-----",
"START (F1): start game\n" \
"Accel = Accelerate\n" \
"Left/Right = turn Left/Right"
},
{ // 28. Alien Invaders
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"START (F1): start/restart game\n" \
"Paddle left/right: move left/right"
},
{ // 29. Pleiades
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"Pause","-----","Unpau","-----","-----","-----",
"Pause","Fire", "Unpau","-----","-----","-----",
"Pause","Fire", "Unpau","-----","-----","-----",
"Pause","Fire", "Unpau","-----","-----","-----",
"START (F1)/B (F3): start game\n" \
"A (F2): start demo\n" \
"Unpau = Unpause\n" \
"Paddle left/right: move left/right"
},
{ // 30. R2D Tank
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"Fire", "-----","Fire", "Fire", "-----","Fire",
"Fire", "Fire", "Fire", "Fire", "Fire", "Fire",
"-----","-----","-----","Fire", "Fire", "Fire",
"Pause","-----","Unpau","Fire", "Fire", "Fire",
"A (F2): select \"game\" (1 = 1 player, 2 = 2 players, 3 = demo)\n" \
"B (F3): select \"option\" (ie. playfield) (1..3)\n" \
"START (F1): start game\n" \
"Unpau = Unpause"
},
{ // 31. Arcadia 2D Soccer
        "Shoot",                "Shoot",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"1L+3L","Centr","1R+3R","1L+3L","Centr","1R+3R",
"2L",   "4L+4R","2R",   "2L",   "4L+4R","2R",
"-----","Goalk","-----","-----","Goalk","-----",
"START (F1): start game\n" \
"Centr = Centre\n" \
"Goalk = Goalkeeper\n" \
"Paddle up/down/left/right: move player(s) right/left/up/down (!)"
},
{ // 32. Space Attack
        "-----",                "Fire",
"-----","-----","-----","-----","-----","-----",
"Pause","-----","Unpau","-----","-----","-----",
"Pause","-----","Unpau","-----","Fire", "-----",
"Pause","-----","Unpau","-----","Fire", "-----",
"Pause","-----","Unpau","-----","Fire", "-----",
"A (F2): toggle between game and demo\n" \
"START (F1): start game/demo\n" \
"B (F3): start demo\n" \
"Unpau = Unpause"
"Paddle left/right: move ship left/right\n" \
},
{ // 33. Space Mission
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Bridg","Load", "Unloa","-----","-----","-----",
"Scan", "Launc","Steer","-----","-----","-----",
"START (F1): start game\n" \
"Bridg = Bridge\n" \
"Unloa = Unload\n" \
"Launc = Launch droneship\n" \
"Steer = Steer droneship\n" \
"Paddle directions: move view"
},
{ // 34. Space Raiders
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","Bomb", "Pause","-----","Unpau",
"-----","Fire", "Bomb", "Pause","-----","Unpau",
"-----","Fire", "Bomb", "Pause","-----","Unpau",
"-----","Fire", "Bomb", "Pause","-----","Unpau",
"START (F1): start game\n" \
"Bomb = drop Bomb (these can only destroy ground-based targets)\n" \
"Unpau = Unpause\n" \
"Paddle directions: move"
},
{ // 35. Space Vultures
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"Shiel","-----","-----","Pause","-----","Unpau",
"Shiel","Fire", "-----","Pause","-----","Unpau",
"Shiel","Fire", "-----","Pause","-----","Unpau",
"Shiel","Fire", "-----","Pause","-----","Unpau",
"START (F1) (while not playing): start game\n" \
"Shiel = Shield\n" \
"Unpau = Unpause\n" \
"Paddle directions: move\n" \
"START (F1) (while playing): skip level?"
},
{ // 36. Spiders, The End, Turtles/Turpin
        "-----",                 "Fire",
"-----","-----","-----", "-----","-----","-----",
"Pause","-----","Unpau", "-----","-----","-----",
"Pause","-----","Unpau", "-----","Fire", "-----",
"Pause","-----","Unpau", "-----","Fire", "-----",
"Pause","-----","Unpau", "-----","Fire", "-----",
"START (F1): start game\n" \
"A (F2): start demo\n" \
"Unpau = Unpause\n" \
"Paddle up/left/right: move up/left/right"
},
{ // 37. Star Chess
        "Activ",                "Activ",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Move", "Up",   "Repor","Move", "Up",   "Repor",
"Left", "Clear","Right","Left", "Clear","Right",
"Fire", "Down", "Warp", "Fire", "Down", "Warp",
"START (F1): start game\n" \
"Activ = Activate\n" \
"Repor = Report\n" \
"Up/Down/Left/Right = move cursor"
},
{ // 38. Tanks a Lot
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"Close","-----","Man", "Pause", "-----","Unpau",
"Close","Fire", "Man", "Pause", "-----","Unpau",
"Open", "Fire", "Base","Pause", "-----","Unpau",
"Open", "Fire", "Base","Pause", "-----","Unpau",
"A (F2): cycle through \"games\" (1..4)\n" \
"B (F3): cycle through \"options\" (1..4)\n" \
"START (F1): start game\n" \
"Open = Open gate\n" \
"Close = Close gate\n" \
"Man = warp Man\n" \
"Base = warp Base\n" \
"Unpau = Unpause\n" \
"Paddle directions: move"
},
{ // 39. Tetris
        "Spin",                 "Spin",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Spin", "-----","-----","Spin", "-----",
"Left", "Spin", "Right","Left", "Spin", "Right",
"-----","Down", "-----","-----","Down", "-----",
"A (F2): toggle between 1 and 2 players\n" \
"B (F3): cycle through KEYPAD/KEYPAD, JOYSTICK/KEYPAD, KEYPAD/JOYSTICK, JOYSTICK/JOYSTICK modes\n" \
"Spin = Spin (turn, rotate) clockwise\n" \
"Paddle directions: manipulate piece (in JOYSTICK mode)"
},
{ // 40. Frogger, JTron 1.0-1.2
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Up",   "-----","-----","-----","-----",
"Left", "Down", "Right","-----","-----","-----",
"-----","Down", "-----","-----","-----","-----",
"START (F1): start game\n" \
"Up/Down/Left/Right = turn (JTron)/move (Frogger)"
},
{ // 41. Laser Attack
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Fire", "-----","-----","-----","-----",
"-----","Fire", "-----","-----","-----","-----",
"-----","Fire", "-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..5)\n" \
"START (F1): start game\n" \
"Paddle directions: move"
},
{ // 42. JTron 1.21
        "Start",                "-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","Start","-----","-----","-----",
"-----","Up",   "-----","-----","-----","-----",
"Left", "Down", "Right","-----","-----","-----",
"-----","Down", "-----","-----","-----","-----",
"START (F1)/Start = Start game\n" \
"Up/Down/Left/Right = turn"
},
{ // 43. 10-1-Invaders
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Left", "Up",   "Right","-----","-----","-----",
"Score","-----","-----","-----","-----","-----",
"Up/Left/Right = shoot Up/Left/Right\n" \
"Score = show Score"
},
{ // 44. 07-4-Amazone
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Finis","-----","-----","Finis","-----","-----",
"-----","Up",   "-----","-----","Up",   "-----",
"Left", "-----","Right","Left", "-----","Right",
"-----","Down", "-----","-----","Down", "-----",
"UC (F2): select play variant\n" \
"LC (F3): change time limit\n" \
"START (F1): start\n" \
"Finis = Finished\n" \
"Up/Down/Left/Right = move"
},
{ // 45. 10-E-Galgenspiel, 10-F-Hangman
        "-----",                "Fast",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","Test", "Stop", "Resum",
"UC (F2): select word length (1 = any length, 4..8 = 4..8 letters)\n" \
"START (F1): start\n" \
"Fast = cycle Faster\n" \
"Stop = Stop letter cycling\n" \
"Resum = Resume letter cycling\n" \
"Test = Test letter"
},
{ // 46. 09-4-Seawar
        "Fast",                 "Fast",
"-----","-----","-----","-----","-----","-----",
"72WS","-----","72ES","72WN","-----","72EN",
"54WS","Slow", "54ES","54WN","Slow", "54EN",
"36WS","-----","36ES","36WN","-----","36EN",
"18WS","South","18ES","18WN","North","18EN",
"#XX = # East/West from due North/South"
},
{ // 47. Interton CODEBREA & MASTERMI, Elektor 07-2-Codebreaker
        "8",                    "8",
"-----","-----","-----","-----","-----","-----",
"7",    "-----","-----","7",    "-----","-----", // 9 is not used
"4",    "5",    "6",    "4",    "5",    "6",
"1",    "2",    "3",    "1",    "2",    "3",
"Clear","Selec","Enter","Clear","Selec","Enter",
"SELECT (Interton)/UC (Elektor) = game variant\n" \
"START = start\n" \
"Selec = Select position (ie. move cursor)"
},
{ // 48. 07-1-Mastermind
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","A",    "-----","-----","Test",
"-----","-----","B",    "-----","-----","-----",
"-----","-----","C",    "-----","-----","-----",
"Resta","-----","D/1",  "2",    "3",    "4",
"Resta = Restart\n" \
"Test = Test (ie. guess)\n" \
"A/B/C/D = set colour of 1st/2nd/3rd/4th symbol\n" \
"1/2/3/4 = change colour of 1st/2nd/3rd/4th symbol"
},
{ // 49. 11-7-Omega Landing
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"START (F1): start\n" \
"Left/right on paddle: slow/fast"
},
{ // 50. 11-9-Tiny Tim
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Start = Start/restart\n" \
"Paddle directions: move"
},
{ // 51. 09-6-Labyrinth
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Drop", "-----","-----","-----","-----","-----",
"-----","Up",   "-----","-----","-----","-----",
"Left", "-----","Right","-----","-----","-----",
"No",   "Down", "-----","-----","-----","-----",
"Startup questions are (yes/no):\n" \
"1st: use random object positions?\n" \
"2nd: can dragons flee?\n" \
"3rd: can dragons be resurrected?\n" \
"4th: do question marks teleport you to random location?\n" \
"START (F1): start/menu\n" \
"UC (F2): restart\n" \
"Drop = Drop object (hold down while moving away from object)\n" \
"Down = Down/yes"
},
{ // 52. 09-A-CardTrick
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"1",    "2",    "3",    "-----","-----","-----",
"1/2/3 = which heap"
},
{ // 53. 09-B-Awari
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","4",    "5",    "6",    "-----",
"-----","-----","-----","1",    "2",    "3",
"1 = human first/empty 1st pot\n" \
"2 = computer first/empty 2nd pot\n" \
"3/4/5/6 = empty 3rd/4th/5th/6th pot"
},
{ // 54. 09-C-UFO Shooting
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"START (F1): start"
},
{ // 55. 09-D-Raster
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Fire", "-----","-----","-----","-----",
"-----","-----","Pause","-----","-----","-----",
"Pause = Pause (while held down)"
},
{ // 56. 09-E-Nim
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Swtch","-----","-----","Swtch","-----",
"Row",  "-----","Remov","Row",  "-----","Remov",
"UC (F2): toggle one/two players\n" \
"START (F1): select number of rows\n" \
"Row = change which Row\n" \
"Remov = Remove a match\n" \
"Swtch = Switch to opponent"
},
{ // 57. 09-F-Solitaire
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Up",   "-----","-----","-----","-----",
"Left", "-----","Right","-----","-----","-----",
"-----","Down", "-----","-----","-----","-----",
"Paddle directions: move cursor\n" \
"Up/Down/Left/Right = jump Up/Down/Left/Right"
},
{ // 58. 09-2-Offshore Fishing
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","Varia","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Catch","-----","-----","Catch","-----",
"-----","-----","-----","-----","-----","-----",
"Varia = choose game Variant 1..4 (1 or 3 are 1 player, 2 or 4 are 2 players)\n" \
"Catch = Catch fish\n" \
"Paddle directions: move boat/line"
},
{ // 59. 09-7-Destroyer
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"UC (F2): quit?\n" \
"Paddle directions: move"
},
{ // 60. 09-8-Starship Enterprise
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","-----","-----","-----","-----",
"-----","Up",   "-----","-----","-----","-----",
"Left", "Recha","Right","-----","-----","-----",
"-----","Down", "-----","-----","-----","-----",
"LC (F3): choose difficulty\n" \
"Up/Down/Left/Right = shoot Up/Down/Left/Right\n" \
"Recha = Recharge"
},
{ // 61. 09-9-Blackjack
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","8",    "9",    "-----","-----",
"-----","-----","4",    "5",    "6",    "7",
"Stand","Enter","0",    "1",    "2",    "3",
"LC (F3): double bet\n" \
"Enter = Enter/hit/new game"
},
{ // 62. 09-5-Memory
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"7",    "8",    "9",    "7",    "8",    "9",
"4",    "5",    "6",    "4",    "5",    "6",
"1",    "2",    "3",    "1",    "2",    "3",
"START (F1): start/help\n" \
"UC (F2): restart"
},
{ // 63. 11-F-Cosmic Adventure
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Fire", "-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Fire = Fire/start\n" \
"Paddle directions: move/turn"
},
{ // 64. 11-D-Painting
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Paddle directions: move"
},
{ // 65. 11-E-Submarines & Racing
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","Fire", "-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"UC (F2): choose which game\n" \
"START (F1): start\n" \
"Fire = Fire (submarine game only)\n" \
"Paddle directions: move"
},
{ // 66. 03-3-MusicBox, 07-B-Piano
        "G",                    "Bb",
"-----","-----","-----","-----","-----","-----",
"F#",   "-----","G#",   "A",    "-----","B",
"C",    "C#",   "D",    "Eb",   "E",    "F",
"F#",   "G",    "G#",   "A",    "Bb",   "B",
"C",    "C#",   "D",    "Eb",   "E",    "F",
"UC (F2): rest\n" \
"START (F1): start/stop playing song"
},
{ // 67. 03-5-Surround, 07-9-Surround
        "Up",                   "Up",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Left", "-----","Right","Left", "-----","Right",
"-----","Down", "-----","-----","Down", "-----",
"-----","-----","-----","-----","-----","-----",
"Wait at the title screen.\n" \
"UC (F2): reset\n" \
"START (F1): start\n" \
"Up/Down/Left/Right: turn"
},
{ // 68. 07-8-Jackpot
        "Turn",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"R1",   "R2",   "R3",   "-----","-----","-----",
"H1",   "H2",   "H3",   "-----","-----","-----",
"Turn = Turn drums (or can use paddle for this)\n" \
"R1/R2/R3 = Release 1st/2nd/3rd drum\n" \
"H1/H2/H3 = Hold 1st/2nd/3rd drum\n" \
"START (F1): take win"
},
{ // 69. 07-3-Reversi
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Turn", "-----","-----","-----","-----","-----",
"-----","Selec","-----","-----","Selec","-----",
"-----","-----","-----","-----","-----","-----",
"Horiz","Swtch","Verti","Horiz","Swtch","Verti",
"START (F1): start\n" \
"Turn = Turn counter\n" \
"Selec = Select counter\n" \
"Swtch = Switch to opponent\n" \
"Horiz/Verti = move cursor Horizontally/Vertically"
},
{ // 70. 10-6-Pilot
        "Start",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","Gas",  "-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","Easy", "Hard", "-----","-----",
"Easy/Hard = Easy/Hard difficulty\n" \
"Start = Start engines\n" \
"Gas = give Gas\n" \
"Paddle directions: fly plane"
},
{ // 71. 10-5-Catapult
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Fire = Fire (hold down longer to shoot further)"
},
{ // 72. 10-3-Helicopter
        "Drop",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----", "8",   "-----","-----","-----",
"-----","-----", "4",   "5",    "6",    "7",
"-----","-----","-----","1",    "2",    "3",
"1..7 = number of crates\n" \
"8 = unlimited play\n" \
"START (F1): start\n" \
"Paddle directions: fly helicopter\n" \
"Drop = Drop (release) crate"
},
{ // 73. 10-2-Pinball
        "-----",                "-----",
"-----","-----","-----","Left", "Ball", "Right",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Ball = new Ball\n" \
"Left/Right = move Left/Right flipper"
},
{ // 74. Interton 4INAROW, Elektor 03-4-4 In a Row, 07-6-4 In a Row, 07-7-4 In a Row
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Move", "-----","Drop", "Move", "-----","Drop",
"SELECT (Interton)/UC (Elektor) (F2): choose game variant\n" \
"START (F1): start\n"
"Move = Move cursor right\n" \
"Drop = Drop token\n"
},
{ // 75. 10-9-Rocket Hunting
        "SOS",                  "-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","Shiel","-----","-----","-----",
"-----","Up",   "-----","-----","-----","-----",
"Left", "Phase","Right","-----","-----","-----",
"Remai","Down", "-----","-----","-----","-----",
"LC (F3): choose game duration\n" \
"UC (F2): end game\n" \
"Shiel = Shield on/off\n" \
"Phase = Phaser\n" \
"Remai = show Remaining enemies\n" \
"Up/Down/Left/Right = torpedo Up/Down/Left/Right\n" \
"Paddle directions: move"
},
{ // 76. 10-A-Basketball
        "Go",                   "Go",
"-----","-----","-----","-----","-----","-----",
"Left", "-----","Right","Left", "-----","Right",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"START (F1): start\n" \
"Go = Go back during horizontal movement\n" \
"Left/Right = affect Left/Right throw release angle\n" \
"Paddle directions: move\n\n" \
"To move vertically, you must first face vertically.\n" \
"If you move up while facing horizontally, you will throw instead."
},
{ // 77. 10-7-Attack from Space
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Paddle directions: move"
},
{ // 78. 11-B-Newton
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"START (F1): start\n" \
"Paddle left/right: move left/right"
},
{ // 79. 11-5-Asteroids
        "Hyper",                "-----",
"-----","-----","-----","-----","-----","-----",
"Forwa","-----","Score","-----","-----","-----",
"Forwa","Hyper","Score","-----","-----","-----",
"Left", "Fire", "Right","-----","-----","-----",
"Left", "Fire", "Right","-----","-----","-----",
"START (F1): start\n" \
"Forwa = Forwards (ie. thrust)\n" \
"Left/Right = turn Left/Right\n" \
"Hyper = Hyperspace (teleport)\n" \
"Score = show Score"
},
{ // 80. Tester 3 (Arcadia)
        "Up-0",                 "Up-1",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Lt-0", "Dn-0", "Rt-0", "Lt-1", "Dn-1", "Rt-1",
"-----","Up-2", "-----","-----","Up-3", "-----",
"Lt-2", "Dn-2", "Rt-2", "Lt-3", "Dn-3", "Rt-3",
"Up-n/Dn-n/Lt-n/Rt-n = move sprite #n Up/Down/Left/Right (on appropriate screen)\n"\
"Up-0/Dn-0/Up-2/Dn-2 = advance to next screen"
},
{ // 81. 06-3-Rocket Shooting, 07-5-Space Shoot-Out
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Up",   "-----","-----","-----","-----",
"Left", "Fire", "Right","-----","-----","-----",
"-----","Down", "-----","-----","-----","-----",
"Up/Down/Left/Right = move Up/Down/Left/Right"
},
{ // 82. 09-1-Aggressor
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Paddle up/down: move"
},
{ // 83. 10-4-Hard Nut
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----", "1",   "2",    "3",
"START (F1): start\n" \
"1/2/3 = desired grid coordinate"
},
{ // 84. 10-8-Reverse
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","4",    "5",    "6",    "7",
"Numbe","-----","-----","1",    "2",    "3",
"Numbe = generate Number\n" \
"1..8 = swap digits"
},
{ // 85. 10-B-Bursting Balloons
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Paddle down: new ball\n" \
"Paddle left/right: move"
},
{ // 86. 11-8-Breakout
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Ball", "-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"LC (F3): adjust tens digit of game variant\n" \
"UC (F2): adjust ones digit of game variant\n" \
"START (F1): start\n" \
"Ball = new Ball\n" \
"Paddle left/right: move"
},
{ // 87. 10-C-Fr Elise
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"START (F1): start"
},
{ // 88. Interton HORSERAC/HIPPODRO, Elektor 11-C-Horse Races
        "Jump",                 "Jump",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (Interton)/UC (Elektor) (F2): select game variant\n" \
"START (F1): start\n"
"Paddle up/down: regulate speed"
},
{ // 89. 11-A-Horse Race/Jackpot
        "Rotat",                "-----",
"-----","-----","-----","-----","-----","-----",
"Score","-----","4th",  "-----","-----","-----",
"-----","-----","3rd/8","-----","-----","-----",
"-----","-----","2nd/4","5",    "6",    "7",
"Plays","-----","1st/0","1",    "2",    "3",
"UC (F2): play horse racing\n" \
"LC (F3): play jackpot\n" \
"Horse racing:\n" \
"1..8 = bet on horse\n" \
"START (F1): go\n" \
"Jackpot:\n" \
"Rotat (or left paddle down) = Rotate reels\n" \
"1st..4th = stop nth reel\n" \
"Score = show Score\n" \
"Plays = show Plays"
},
{ // 90. 11-1-Snakes and Ladders
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","-----","Start","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Roll", "-----","-----","Roll", "-----",
"-----","-----","-----","-----","-----","-----",
"Left Start = human (left) vs. computer\n" \
"Left Start then Right Start = human (left) vs. human (right)\n" \
"Roll = Roll dice"
},
{ // 91. 11-2-Molebasher
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","Diffi","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Left", "-----","Right","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Diffi = choose Difficulty\n" \
"Start = Start\n" \
"START (F1): pause/unpause\n" \
"Left/Right = move Left/Right"
},
{ // 92. 11-3-Snap
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Snap", "-----","-----","Snap", "-----",
"-----","-----","-----","-----","-----","-----",
"UC (F2): adjust speed\n" \
"START (F1): start game\n" \
"LC (F3): restart game"
},
{ // 93. 11-4-Mazes
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"UC (F2): choose game variant\n" \
"START (F1): start game\n" \
"Paddle directions: move"
},
{ // 94. Interton MOTOCROS, Elektor 11-6-Dragster
        "Accel",                "Accel",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (Interton)/UC (Elektor) (F2): choose game variant\n" \
"START (F1): start game\n" \
"Accel = Accelerate\n" \
"Paddle up+left = 1st gear\n" \
"Paddle down+left = 2nd gear\n" \
"Paddle up+right = 3rd gear\n" \
"Paddle down+right = 4th gear"
},
{ // 95. Interton COMBATA/COMBATB
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant\n" \
"START (F1): start game\n" \
"Paddle up: accelerate\n" \
"Paddle left/right: steer left/right"
},
{ // 96. GRNDPRIX/CARRACES
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant\n" \
"START (F1): start game\n" \
"Paddle up: accelerate\n" \
"Paddle left/right: steer left/right"
},
{ // 97. Interton BLACKJAC
        "Stand",                "Stand",
"-----","-----","-----","-----","-----","-----",
"Hit",  "-----","Doubl","Hit",  "-----","Doubl",
"Yes",  "-----","No",   "Yes",  "-----","No",
"Deal", "Tens", "Ones", "Deal", "Tens", "Ones",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): start 1-player game\n" \
"START (F1): start 2-player game\n" \
"Hit = Hit (ie. take another card)\n" \
"Stand = Stand (\"STAY\") (ie. not take another card)\n" \
"Doubl = Double bet\n" \
"Yes/No = Yes/No to offers of insurance\n" \
"Deal = Deal cards\n" \
"Tens/Ones = adjust Tens/Ones digit of bet"
},
{ // 98. OLYMPICS
        "Incrs",                "Incrs",
"-----","-----","-----","-----","-----","-----",
"Angle","-----","Angle","Angle","-----","Angle",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant\n" \
"START (F1): start game\n" \
"Incrs = Increase ball speed (in some variants)\n" \
"Angle = change flying Angle (in some variants)"
},
{ // 99. AIRSEAAT/AIRSEABA
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant\n" \
"START (F1): start game\n" \
"Paddle left/right: move"
},
{ // 100. TREASURE
        "Show",                 "Show",
"-----","-----","-----","-----","-----","-----",
"Pass", "-----","Pass", "Pass", "-----","Pass",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant\n" \
"START (F1): start game\n" \
"Show = Show contents of square at cursor\n" \
"Paddle directions: move cursor"
},
{ // 101. Interton LABYRINT/SUPERMA-
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..24)\n" \
"START (F1): start game\n" \
"Paddle directions: move"
},
{ // 102. WINTERSP
        "Start",                "Start",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..7)\n" \
"START (F1): start game\n" \
"Start = Start\n" \
"On ramp:\n" \
"Paddle down = go faster\n" \
"In air:\n" \
"Paddle up/down/left/right = go faster/slower/left/right\n" \
"Slalom:\n" \
"Paddle directions: move skier"
},
{ // 103. HUNTING/SHOOTGAL
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant\n" \
"START (F1): start game\n" \
"Paddle left/right: turn/guide/move (depending on variant)"
},
{ // 104. Interton CHESS1/CHESS2
        "A/1",                  "A/1",
"-----","-----","-----","-----","-----","-----",
"EXCO", "-----","E/5",  "EXCO", "-----","E/5",
"EXEC", "B/2",  "F/6",  "EXEC", "B/2",  "F/6",
"Clear","C/3",  "G/7",  "Clear","C/3",  "G/7",
"COMP", "D/4",  "H/8",  "COMP", "D/4",  "H/8",
"SELECT (F2): choose computer intelligence\n" \
"START (F1): choose game variant (1..4)\n" \
"EXCO = EXecute COmmand\n" \
"EXEC = EXECUTE (record or play back)\n" \
"COMP = COMPuter (suggest move)"
},
{ // 105. Interton PINBALLA/PINBALLB
        "Launc",                "Launc",
"-----","-----","-----","-----","-----","-----",
"FlpLt","-----","FlpRt","FlpLt","-----","FlpRt",
"ObsLt","-----","ObsRt","ObsLt","-----","ObsRt",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..8)\n" \
"START (F1): start game\n" \
"Launc = Launch ball\n" \
"FlpLt/FlpRt = move Left/Right Flipper\n" \
"ObsLt/ObsRt = move Obstacle Left/Right (while gate is open)\n" \
},
{ // 106. Interton CIRCUS
        "Start",                "Start",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..16)\n" \
"START (F1): start game\n" \
"Start = Start (jump)\n" \
"Paddle left/right: move clown"
},
{ // 107. Interton BOXING/PRIZEFI-
        "Punch",                "Punch",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"START (F1): start game\n" \
"Punch = hard Punch/block\n" \
"Paddle up: soft punch with right hand\n" \
"Paddle down: soft punch with left hand\n" \
"Fire+paddle up: hard punch with right hand\n" \
"Fire+paddle down: hard punch with left hand\n" \
"Fire+paddle away = block\n" \
"Paddle left/right: move boxer"
},
{ // 108. Interton SPACEWAR
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..8)\n" \
"START (F1): start game\n" \
"Fire = Fire bullets/rockets"
},
{ // 109. Interton CAPTURE
        "Finis",                "Finis",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..93)\n" \
"START (F1): start game\n" \
"Finis = Finish move\n" \
"Paddle directions: move cursor"
},
{ // 110. Interton SOCCERA/SOCCERB
        "Ki/St",                "Kick",
"-----","-----","-----","-----","-----","-----",
"11",   "-----","10",   "11",   "-----","10",
"9",    "8",    "7",    "9",    "8",    "7",
"6",    "5",    "4",    "6",    "5",    "4",
"3",    "2",    "1",    "3",    "2",    "1",
"Ki/St = Kick/Start game\n" \
"1..11 = move player 1..11\n" \
"Paddle directions: move player/steer ball"
},
{ // 111. Interton BOWLING
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..16)\n" \
"START (F1): start game\n" \
"Paddle directions: move player"
},
{ // 112. Interton GOLF
        "Swing",                "Swing",
"-----","-----","-----","-----","-----","-----",
"30",   "-----","60",   "30",   "-----","60",
"80",   "100",  "120",  "80",   "100",  "120",
"130",  "150",  "165",  "130",  "150",  "165",
"175",  "200",  "250",  "175",  "200",  "250",
"SELECT (F2): toggle 1/2 players\n" \
"START (F1): start game\n" \
"30..250 = use club with this range\n" \
"Paddle directions: move player"
},
{ // 113. COCKPIT
        "Eject",                "-----",
"-----","-----","-----","-----","-----","-----",
"Close","-----","Open", "-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose difficulty (1..5)\n" \
"Takeoff:\n" \
"Open = Open throttle (ie. start engine)\n" \
"Paddle down: take off\n" \
"Paddle left/right: steer\n" \
"Flight:\n" \
"Open+paddle down = ascend\n" \
"Close+paddle up = descend\n" \
"Ejecting: \n" \
"Eject = Eject man\n" \
"Paddle directions: move man\n" \
"Landing:\n" \
"Close = Close throttle (ie. stop engine)"
},
{ // 114. METROPOL
        "Fast",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Confi","Stop", "Resta","-----","-----","-----",
"START (F1): start game\n" \
"Stop = Stop letter cycling\n" \
"Confi = Confirm\n" \
"Resta = Restart letter cycling\n" \
"Fast = cycle Faster"
},
{ // 115. Interton SOLITAIR
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Up",   "-----","-----","-----","-----",
"Left", "-----","Right","-----","-----","-----",
"-----","Down", "-----","-----","-----","-----",
"SELECT (F2): choose difficulty (1..3)\n" \
"START (F1): start game\n" \
"Paddle directions: move cursor\n" \
"Up/Down/Left/Right = jump Up/Down/Left/Right"
},
{ // 116. CASINO
        "Start",                "-----",
"-----","-----","-----","-----","-----","-----",
"Go",   "-----","Stop", "Go",   "-----","Stop",
"-----","-----","-----","-----","-----","-----",
"-----","-----","Score","-----","-----","Score",
"Bet", "10",  "1", "Be", "10",  "1",
"SELECT (F2): choose game variant (1..3)\n" \
"START (F1): start game\n" \
"For Roulette:\n" \
"Start = Start ball rolling\n" \
"Bet = Bet on this slot\n" \
"1/10 = +1/+10 to bet\n" \
"Score = show Score (wallet)\n" \
"For Jackpot (\"one-armed bandit\"):\n" \
"1/10 = +1/+10 to bet\n" \
"Paddle down = spin cylinders\n" \
"Go = restart middle cylinder when background is yellow\n" \
"Stop = Stop all cylinders when background is red"
},
{ // 117. INVADERA/INVADERB
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..16)\n" \
"START (F1): start game\n" \
"Paddle left/right: move player/bullet"
},
{ // 118. SUPERINV
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..15)\n" \
"START (F1): start game\n" \
"Paddle directions: move player/bullet"
},
{ // 119. BACKGAMM
        "Execu",                "Execu",
"-----","-----","-----","-----","-----","-----",
"Yes",  "-----","No",   "Yes",  "-----","No",
 "4",   "5",    "6",    "4",    "5",    "6",
 "1",   "2",    "3",    "1",    "2",    "3",
"Clear","Roll", "Set",  "Clear","Roll", "Set",
"SELECT (F2): choose game variant (1..4)\n" \
"START (F1): start/continue/restart game\n" \
"Yes/No = offer Double, or accept/refuse double\n" \
"Execu = Execute (confirm move)\n" \
"Clear = Clear (cancel)\n" \
"Roll = Roll dice\n" \
"Set = Set (ie. go to next counter (variants 1&4)) or change dice results (variants 2&3)\n" \
"1..6 = change dice results (variants 2&3) (after pressing Set)"
},
{ // 120. MONSTERM/SPIDERS-
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Color","-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..12)\n" \
"START (F1): start game\n" \
"Color = toggle background Colour\n" \
"Paddle directions: move"
},
{ // 121. HYPERSPA
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","Stats","-----","-----","Stats",
"1",    "2",    "3",    "1",    "2",    "3",
"4",    "5",    "6",    "4",    "5",    "6",
"7",    "8",    "9",    "7",    "8",    "9",
"SELECT (F2): choose game variant (1..12)\n" \
"START (F1): start game\n" \
"Stats = Status\n" \
"1..9 = Hyperspace to quadrant 1..9\n" \
"Paddle directions: steer ship"
},
{ // 122. SUPERSPA
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..12)\n" \
"START (F1): start game\n" \
"Paddle directions: steer ship/lower enemy\n" \
"Paddle up+down: drop enemy bomb (for right player)"
},
{ // 123. PICTURE 1.0
        "Color",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Color","-----","-----","-----","-----",
"-----","Color","-----","-----","-----","-----",
"-----","Color","-----","-----","-----","-----",
"Color = toggle sprite Colours"
},
{ // 124. PLANETDE
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Fire", "-----","-----","-----","-----",
"-----","Fire", "-----","-----","-----","-----",
"-----","Fire", "-----","-----","-----","-----",
"SELECT (F2): choose game variant (1..16)\n" \
"START (F1): start game\n" \
"Paddle directions: move cursor"
},
{ // 125. SHOOTOUT
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Fire", "-----","-----","Fire", "-----",
"-----","Fire", "-----","-----","Fire", "-----",
"-----","Fire", "-----","-----","Fire", "-----",
"SELECT (F2): choose game variant (1..24)\n" \
"START (F1): start game\n" \
"Paddle directions: move"
},
{ // 126. Mobile Soldier Gundam, Super Dimension Fortress Macross
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"A (F2): toggle game/demo mode\n" \
"START (F1): start game\n" \
"Paddle directions: move"
},
{ // 127. Space Squadron
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"Fire", "-----","Fire", "-----","-----","-----",
"Fire", "Fire", "Fire", "-----","-----","-----",
"Fire", "Fire", "Fire", "-----","-----","-----",
"Fire", "Fire", "Fire", "-----","-----","-----",
"A (F2): toggle game variant (1..2)\n" \
"START (F1): start game\n" \
"Paddle directions: move"
},
{ // 128. 3D Soccer A
        "Long",                 "Long",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Med.", "-----","-----","Med.", "-----",
"-----","Short","-----","-----","Short","-----",
"Pause","-----","Unpau","Pause","-----","Unpau",
"B (F3): start 1-player game\n" \
"START (F1): start 2-player game\n" \
"A (F2): start demo\n" \
"Long/Med./Short = Long/Medium/Short kick\n" \
"Unpau = Unpause\n" \
"Paddle up/down/left/right: move NE/SW/NW/SE"
},
{ // 129. 3D Soccer B
        "Kick1",                "Kick1",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Kick2","-----","-----","Kick2","-----",
"-----","Kick3","-----","-----","Kick3","-----",
"Pause","-----","Unpau","Pause","-----","Unpau",
"B (F3): start 1-player game\n" \
"START (F1): start 2-player game\n" \
"A (F2): start demo\n" \
"Kick1/2/3 = long/medium/short Kick\n" \
"Unpau = Unpause\n" \
"Paddle up/down/left/right: move NW/SE/SW/NE"
},
{ // 130. Auto Race
        "Brake",                "Brake",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"A (F2): change value\n" \
"B (F3): switch to next menu item\n" \
"START (F1): start game\n" \
"Paddle left/right: steer"
},
{ // 131. Baseball
        "T4",                   "T4",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","T3",   "M1",   "-----","T3",   "M1",
"-----","T2",   "M2",   "-----","T2",   "M2",
"Bat",  "T1",   "M3",   "Bat",  "T1",   "M3",
"START (F1): start game\n" \
"For batting team:\n" \
"T1 = batter Ready\n" \
"Bat = Bat\n" \
"M3 = run to next base\n" \
"For fielding team:\n" \
"Bat = pitch (throw)\n" \
"M1..M3+paddle = Move outfielder 1..3\n" \
"T1..T4 = Throw to baseman 1..4"
},
{ // 132. Arcadia Blackjack & Poker
        "2",                    "2",
"-----","-----","-----","-----","-----","-----",
 "1",   "-----","3",    "1",    "-----","3",
 "4",   "5",    "6",    "4",    "5",    "6",
 "7",   "8",    "9",    "7",    "8",    "9",
"Clear","0",    "Enter","Clear","0",    "Enter",
"A (F2): toggle 1/2 players\n" \
"B (F3): choose game\n" \
"START (F1): start game\n" \
"For Blackjack:\n" \
"7 = hit\n" \
"8 = double\n" \
"9 = stand\n" \
"0..9 = wallet/bet\n" \
"Cl = Clear/new wallet\n" \
"En = Enter/start game\n" \
"For Poker:\n" \
"0..9 = wallet/raise\n" \
"Clear = Clear/new wallet/view\n" \
"0 = drop (ie. fold)\n"
"Enter = Enter/start game/call"
},
{ // 133. Brain Quiz
        "2",                    "2",
"-----","-----","-----","-----","-----","-----",
"1",    "-----","3",    "1",    "-----","3",
"4",    "5",    "6",    "4",    "5",    "6",
"7",    "8",    "9",    "7",    "8",    "9",
"Clear","0",    "Enter","Clear","0",    "Enter",
"A (F2): choose game\n" \
"B (F3): choose game variant\n" \
"START (F1): start game\n" \
"For Mind Breaker:\n" \
"0..9 = number\n" \
"Clear = backspace\n" \
"Enter = Enter\n" \
"For Maxit:\n" \
"5/8/7/9 = move cursor up/down/left/right\n" \
"2 = finish move\n" \
"For Hangman:\n" \
"5/8/7/9 = move cursor up/down/left/right\n" \
"2 = select letter\n" \
"Clear = backspace\n" \
"Enter = Enter"
},
{ // 134. Arcadia Circus
        "Jump",                 "Jump",
"-----","-----","-----","-----","-----","-----",
"Jump", "-----","Jump", "Jump", "-----","Jump",
"Jump", "Jump", "Jump", "Jump", "Jump", "Jump",
"Jump", "Jump", "Jump", "Jump", "Jump", "Jump",
"Jump", "Jump", "Jump", "Jump", "Jump", "Jump",
"A (F2): switch to 1-player mode, or cycle through 1-player variants\n" \
"B (F3): switch to 2-player mode, or cycle through 2-player variants\n" \
"START (F1): start game\n" \
"Jump = Jump (start/switch seesaw)\n" \
"Paddle left/right: move left/right"
},
{ // 135. Arcadia Combat
        "2",                    "2",
"-----","-----","-----","-----","-----","-----",
"1",    "-----","3",    "1",    "-----","3",
"4",    "5",    "6",    "4",    "5",    "6",
"7",    "8",    "9",    "7",    "8",    "9",
"Clear","0",    "Enter","Clear","0",    "Enter",
"0..9 = choose game variant (1..88)\n" \
"START (F1): start game\n" \
"2/5/8/0 = fire\n" \
"1/4/7/Clear/3/6/9/Enter = move forwards\n" \
"Paddle directions: steer vehicle/bullet"
},
{ // 136. Crazy Climber
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"START (F1): skip title screen\n" \
"A (F2): choose game variant (1..4)\n" \
"START (F1): start game\n" \
"Paddle directions: move"
},
{ // 137. Crazy Gobbler
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"START (F1): start game\n" \
"Paddle directions: move"
},
{ // 138. Doraemon
        "Fly",                  "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"A (F2): choose game variant (Game 1/Game 2/Game 3/Demo)\n" \
"START (F1): start game\n" \
"Fly = Fly (use cross/helmet)\n" \
"Paddle directions: move"
},
{ // 139. Dr. Slump
        "Yell",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"A (F2): toggle game/demo mode\n" \
"B (F3): toggle level 1/2\n" \
"START (F1): start game\n" \
"Paddle directions + Yell = Yell (attack)\n" \
"Paddle directions: move"
},
{ // 140. Escape, Robot Killer
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"Fire", "-----","Fire", "-----","-----","-----",
"Fire", "Fire", "Fire", "-----","-----","-----",
"Fire", "Fire", "Fire", "-----","-----","-----",
"Fire", "Fire", "Fire", "-----","-----","-----",
"A (F2): choose \"game\" (1..4)\n" \
"B (F3): choose \"option\" (1..4)\n" \
"START (F1): start game\n" \
"Paddle directions: move/aim"
},
{ // 141. Hobo
        "Jump",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Jump", "-----","-----","-----","-----",
"-----","Jump", "-----","-----","-----","-----",
"-----","Jump", "-----","-----","-----","-----",
"START/B (F3): start game\n" \
"A (F2): start demo\n" \
"On level 1:\n" \
"Paddle up/down/left/right = move NE/SW/NW/SE\n" \
"On level 2:\n" \
"Paddle up/left/right = move N/NW/SE\n" \
"Jump = Jump (in diagonal corridors)\n" \
"On level 3:\n" \
"Paddle up/down/left/right: move up/down/left/right"
},
{ // 142. Jump Bug A
        "-----",                "Fire",
"-----","-----","-----","-----","-----","-----",
"Pause","-----","Unpau","-----","-----","-----",
"Pause","-----","Unpau","-----","-----","-----",
"Pause","-----","Unpau","-----","-----","-----",
"Pause","Level","Unpau","-----","-----","-----",
"A/B/START (F1): start game from level 1\n" \
"Level = change Level\n" \
"Unpau = Unpause\n" \
"Paddle up/down/left/right: move"
},
{ // 143. Jump Bug B
        "-----",                "Fire",
"-----","-----","-----","-----","-----","-----",
"Pause","-----","Unpau","-----","-----","-----",
"Pause","-----","Unpau","-----","-----","-----",
"Pause","-----","Unpau","-----","-----","-----",
"Pause","-----","Unpau","-----","-----","-----",
"A/B/START (F1): start game\n" \
"Unpau = Unpause\n" \
"Paddle up/down/left/right: move"
},
{ // 144. Missile War
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"Left", "-----","Right","-----","-----","-----",
"Left", "-----","Right","-----","-----","-----",
"Left", "-----","Right","-----","-----","-----",
"Left", "-----","Right","-----","-----","-----",
"START (F1): start game\n" \
"Left/Right = fire missile from Left/Right silo\n" \
"Paddle directions: move cursor"
},
{ // 145. Red Clash
        "-----",                "Fire",
"-----","-----","-----","-----","-----","-----",
"Pause","-----","Unpau","-----","-----","-----",
"Pause","-----","Unpau","-----","Fire", "-----",
"Pause","-----","Unpau","-----","Fire", "-----",
"Pause","-----","Unpau","-----","Fire", "-----",
"START (F1): start game\n" \
"A (F2): start demo\n" \
"Unpau = Unpause\n" \
"Paddle directions: move"
},
{ // 146. Route 16
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"A (F2): cycle through options 1..4\n" \
"B (F3): cycle through P/T/D\n" \
"START (F1): start game\n" \
"Paddle directions: move"
},
{ // 147. 06-2-PVI Programming, 07-C-PVI Programming
        "WCAS",                 "E",
"-----","-----","-----","-----","-----","-----",
"RCAS", "-----","C",    "D",    "-----","F",
"BP",   "REG",  "8",    "9",    "A",    "B",
"PC",   "MEM",  "4",    "5",    "6",    "7",
"-",    "+",    "0",    "1",    "2",    "3",
"The default mode is \"sprite editor\" (1) for ESS-006-2 and " \
"\"background editor\" (9) for ESS-007-C.\n" \
"UC (F2): change active sprite (1..4) (or switch to mode 9 (\"background editor\")\n" \
"For all modes except \"background editor\" mode:\n" \
"LC (F3): switch to \"memory scan\" mode\n" \
"For \"sprite editor\" mode:\n" \
"RCAS/WCAS/BP/REG/PC/MEM = select appropriate sprite zone\n" \
"For RCAS, WCAS, BP and REG zones:\n" \
"0..F = set appropriate pixel (or clear if - key is held)\n" \
"For PC and MEM zones:\n" \
"0/1 = change sprite colour/size\n" \
"2 = turn background on\n" \
"3/- = turn on/off sprite # shown at top right, and increment number\n" \
"4/5 = move all/duplicate sprites right (or left if - key is held)\n" \
"6/7 = move all/duplicate sprites down (or up if - key is held)\n" \
"(Sprite movement is slow for PC zone, fast for MEM zone.)\n" \
"8..F = set appropriate pixel (or clear if - key is held)\n" \
"For \"background editor\" mode:\n" \
"-/+/PC/MEM together with WCAS/REG = draw vertical bars\n" \
"BP = turn sound on\n" \
"While sound is on:\n" \
"-/+ = adjust sound pitch down/up\n" \
"any other key = turn sound off\n" \
"RCAS = switch to \"colourization\" mode\n" \
"WCAS/REG = select previous/next row\n" \
"0/1/4/5/8/9/C/D = adjust width of row contents\n" \
"E/F = select left/right side of 1st subrow (thin)\n" \
"A/B = select left/right side of 2nd subrow (thick)\n" \
"6/7 = select left/right side of 3rd subrow (thin)\n" \
"2/3 = select left/right side of 4th subrow (thick)\n" \
"When a subrow has been selected, the cursor moves left..right:\n" \
"-/+ = clear/set this column of this subrow\n" \
"PC/MEM = clear/set this side of this subrow\n" \
"For \"colourization\" mode:\n" \
"-/+ = change foreground/background colour\n" \
"For \"memory scan\" and \"character set viewer\" modes:\n" \
"PC = switch to \"relative address calculation\" mode\n" \
"For \"memory scan\" mode:\n" \
"+ = scroll down by one screenful\n" \
"RCAS = switch to \"character set viewer\" mode\n" \
"For \"character set viewer\" mode:\n" \
"RCAS = scroll down by one screenful\n" \
"+ = return to \"memory scan\" mode\n" \
"For \"relative address calculation\" mode:\n" \
"Enter source address, press +, enter destination address, press +."
},
{ // 148. 03-1-Play with the PVI
        "WCAS",                 "E",
"-----","-----","-----","-----","-----","-----",
"RCAS", "-----","C",    "D",    "-----","F",
"BP",   "REG",  "8",    "9",    "A",    "B",
"PC",   "MEM",  "4",    "5",    "6",    "7",
 "-",   "+",    "0",    "1",    "2",    "3",
"RCAS/WCAS = select next row widths on left/right side\n" \
"BP = select foreground/background colours\n" \
"REG = select left/right score\n" \
"PC = select tone generator\n" \
"MEM = select score position\n"
"C = select next row heights\n" \
"8 = select colours of red/blue sprites\n" \
"4 = select colours of black/yellow sprites\n" \
"0 = select sprite sizes\n" \
"D/9/5/1 = select 1st..10th line of red/blue/black/yellow sprite imagery\n" \
"E = select top/all red sprite(s) X-offset\n" \
"F = select top/all red sprite(s) Y-offset\n" \
"A = select top/all blue sprite(s) X-offset\n" \
"B = select top/all blue sprite(s) Y-offset\n" \
"6 = select top/all black sprite(s) X-offset\n" \
"7 = select top/all black sprite(s) Y-offset\n" \
"2 = select top/all yellow sprite(s) X-offset\n" \
"3 = select top/all yellow sprite(s) Y-offset\n" \
"-/+ = decrease/increase selected value\n" \
"Left paddle left/right: decrease/increase X and Y positions of top red " \
"sprite and Y position of duplicate red sprites\n" \
"Right paddle left/right: decrease/increase X and Y positions of " \
"duplicate red sprites"
},
{ // 149. 03-2-Clock, Table A/B
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
""
},
{ // 150. 03-6-Locomotive
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Start","-----","-----","-----","-----","-----",
""
},
{ // 151. 06-1-Picture Pattern
        "Inver",                "E",
"-----","-----","-----","-----","-----","-----",
"Color","-----","C",    "D",    "-----","F",
"Incrs","Decrs","8",    "9",    "A",    "B",
"Narro","Widen","4",    "5",    "6",    "7",
"Left", "Right","0",    "1",    "2",    "3",
"0..9, A..F = choose picture\n" \
"Inver = Invert foreground/background colours (pictures 1..C)\n" \
"Color = adjust Colours (pictures 1..C and F)\n" \
"Incrs/Decrs = Increase/Decrease distance between vertical bars (picture 3)\n" \
"Narro/Widen = Narrow/Widen vertical bars (pictures 2 and 3)\n" \
"Left/Right = move vertical bars Left/Right (pictures 2, 3 and F)\n" \
"Incrs/Narro = move cyan/red bars away from each other (picture F)\n" \
"Decrs/Widen = move cyan/red bars towards each other (picture F)"
},
{ // 152. 07-A-Shapes
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Freez","-----","-----","-----","-----","-----",
"Pause","-----","-----","-----","-----","-----",
"Freez = Freeze (permanently)\n" \
"Pause = Pause (while held down)"
},
{ // 153. 07-D-Disassembler
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"UC (F2): stop\n" \
"START (F1): restart"
},
{ // 154. 07-F-Lotto
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Clear","-----","-----","-----","-----","-----",
"Draw", "Start","Quit", "-----","-----","-----",
"For main menu:\n" \
"Start = Start (go to draw screen)\n" \
"For draw (\"Ziehung\") screen:\n" \
"Draw = Draw next number and go to grid screen\n" \
"For grid screen:\n" \
"Start = return to draw screen (if 1..5 numbers drawn) " \
"or sort numbers (if all 6 numbers drawn)\n" \
"Quit = Quit\n" \
"Clear = Clear all numbers and go to draw screen\n" \
"Eg. To generate 6 sorted numbers:\n" \
"St, Dr, St, Dr, St, Dr, St, Dr, St, Dr, St, Dr, St"
},
{ // 155. 10-D-Editor
        "-----",                "E",
"-----","-----","-----","-----","-----","-----",
"-----","-----","C",    "D",    "-----", "F",
"BP",   "-----","8",    "9",    "A",     "B",
"PC",   "-----","4",    "5",    "6",     "7",
"-",    "+",    "0",    "1",    "2",     "3",
"1 = Load/Clear mode:\n" \
"Enter start address, press +, enter end address, press +, enter fill " \
"value (optionally), press +\n" \
"2 = Block transfer mode:\n" \
"Enter source start address, press +, enter source end address, press +, " \
"enter destination start address (optionally), press +, enter destination " \
"end address (if destination start address was omitted), press +. Press " \
"RESET to cancel, or wait for block transfer to occur.\n" \
"3 = Disassembler:\n" \
"Enter start address, press +. During disassembly, " \
"3/7/B/F/2/6/A/E = adjust speed (0 = stopped..E = fastest), " \
"- = data mode, + = instruction mode.\n" \
"4 = Find address mode:\n" \
"Enter desired address, press +, enter start address, press +. " \
"During data display, " \
"3/7/B/F/2/6/A/E = adjust speed (0 = stopped..E = fastest), " \
"- = data mode, + = instruction mode.\n" \
"5 = Find block mode:\n" \
"Enter start address of block, press +, enter end address of block, " \
"press +, enter start address to search from.\n" \
"6 = Doubled WCAS routine:\n" \
"Enter start address of 1st block, press +, enter end address of 1st " \
"block, press +, enter start address of 2nd block, press +, enter end " \
"address of 2nd block, press +, enter start address, press +, enter file " \
"number, press +.\n" \
"PC = return to monitor\n" \
"BP = return to editor"
},
{ // 156. 10-1x-Change Words for Hangman
        "C",                    "F",
"-----","-----","-----","-----","-----","-----",
"B",    "-----", "D",  "E",     "-----", "G",
"I",    "J",     "K",  "L",     "M",     "N",
"O",    "P",     "Q",  "R",     "S",     "T",
"U",    "V",     "W",  "X",     "Y",     "Z",
"UC (F2): A\n" \
"START (F1): H\n" \
"A..Z = enter relevant letter\n" \
"LC+B = \n" \
"LC+C = \n" \
"LC+D = \n" \
"LC+I = run word list towards start\n" \
"LC+J = run word list towards end\n" \
"LC+K = illustrate the entire word\n" \
"LC+O = a word backwards\n" \
"LC+P = a word forwards\n" \
"LC+Q = delete the entire word\n" \
"LC+U = previous letter\n" \
"LC+V = next letter\n" \
"LC+W = delete this letter"
},
{ // 157. Table C
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","Up",   "-----",
"-----","-----","-----","Left", "-----","Right",
"-----","-----","-----","-----","Down", "-----",
"Up/Down/Left/Right = move Up/Down/Left/Right"
},
{ // 158. Table D/E
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","Fire",
"-----","-----","-----","-----","Up",   "-----",
"-----","-----","-----","Left", "-----","Right",
"-----","-----","-----","-----","Down", "-----",
"Up/Down/Left/Right = move Up/Down/Left/Right"
},
{ // 159. Table 20
        "Quit",                 "Nett",
"-----","-----","-----","-----","-----","-----",
"Quit", "----", "Nice", "Aardi","-----","Genti",
"Quit", "Quit", "Fun",  "Lol",  "Spass","Rigol",
"Quit", "Quit", "End",  "Einde","Ende", "Fin",
"Quit", "Quit", "Start","Begin","Anfan","Debut",
"An = Anfang\n" \
"Ri = Rigolade\n" \
"Aa = Aardig\n" \
"Ge = Gentile\n" \
"Quit = Quit to monitor\n\n" \
"C/8/4/0 column: English\n" \
"D/9/5/1 column: Dutch?\n" \
"E/A/6/2 column: German\n" \
"F/B/7/3 column: Italian?"
},
{ // 160. Galaxia/Astro Wars
        "Fire",                 "Fire",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"F1: 1P\n" \
"F2: 2P\n" \
"F3: Coin A\n" \
"F4: Coin B\n" \
"F5: Reset\n" \
"Fire (space bar) = Fire bullet\n" \
"Paddle left/right: move ship"
},
{ // 161. Malzak 1
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"F1: 1P\n" \
"F2: 2P\n" \
"F3: Coin\n" \
"F5: Reset\n" \
"Fire (space bar) = Fire bullet/drop bomb\n" \
"Paddle directions: move ship"
},
{ // 162. PICTURE 1.1
        "Color",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","Inver","-----","-----","-----",
"-----","Color","Inver","-----","-----","-----",
"-----","Color","Inver","-----","-----","-----",
"-----","Color","Inver","-----","-----","-----",
"Color = toggle sprite Colours\n" \
"Inver = toggle Inverse video"
},
{ // 163. Vertical Scroll
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Up",   "-----","-----","-----","-----",
"-----","Down", "-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Up/Down = scroll screen"
},
{ // 164. Multiplex
        "Inver",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Inver = Invert colours\n"\
"Paddle directions: move car"
},
{ // 165. Sound 3.0
        "$06",                  "$02",
"$1C",  "$14",  "$0C",  "$18",  "$10",  "$08",
"$07",  "$04",  "$05",  "$03",  "$00",  "$01",
"$0F",  "$0E",  "$0D",  "$0B",  "$0A",  "$09",
"$17",  "$16",  "$15",  "$13",  "$12",  "$11",
"$1F",  "$1E",  "$1D",  "$1B",  "$1A",  "$19",
"START (F1): change volume\n"\
"A (F2): change octave\n"\
"B (F3): cycle through Tone/Noise/Both/Quiet\n"\
"$xx = play note $xx+octave"
},
{ // 166. Tester 1 and 2 (Arcadia)
        "Next",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Next", "-----","-----","-----","-----",
"-----","Next", "-----","-----","-----","-----",
"-----","Next", "-----","-----","-----","-----",
"Next = advance to Next screen"
},
{ // 167. Tester 1 (Elektor)
        "Next",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","Up",   "-----","-----","-----","-----",
"Left", "Down", "Right","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Next = advance to Next screen (on pages 1 and 2) or toggle between imagery and coordinate views (on page 3)\n"\
"Up/Down/Left/Right = adjust duplicate sprite positions (on page 3)"
},
{ // 168. Tester 2 (Elektor)
        "Next",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Next = advance to Next screen"
},
{ /* 169. 4 Sprites, 4 UDCs, Animate, Boot Initialization, Character Show,
Colours, Horizontal Scroll, Music, Show Text, 8 Sprites, Target 1 and 2 */
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
""
},
{ // 170. BoxBoy (beta version)
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Fire = advance to next screen or get/drop box\n"\
"Paddle directions: move boy"
},
{ // 171. Read Paddles
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Paddle directions: adjust coordinates"
},
{ // 172. Parashooter
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"START (F1): start game\n" \
"Paddle left/right: move left/right"
},
{ // 173. Malzak 2
        "Fire",                 "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"F1: 1P\n" \
"F2: 2P\n" \
"F3: Coin\n" \
"F4: Change DIP switch\n" \
"F5: Reset\n" \
"Fire (space bar) = Fire bullet/drop bomb\n" \
"Paddle directions: move ship"
},
{ // 174. Penalty (Elfmeter)
        "JmpUp",                "-----",
"-----","-----","-----","-----","-----","-----",
"JmpLt","-----","JmpRt","-----","-----","-----",
"Up-Lt","Up"   ,"Up-Rt","-----","-----","-----",
"Left" ,"-----","Right","-----","-----","-----",
"Dn-Lt","-----","Dn-Rt","-----","-----","-----",
"UC (F2): choose game variant (1..4):\n" \
"1: 1 player (red vs. computer), slow?\n" \
"2: 2 players (red vs. cyan), slow?\n" \
"3: 1 player (red vs. computer), fast?\n" \
"4: 2 players (red vs. cyan), fast?\n" \
"START (F1): start game\n" \
"Red player is left. Cyan player is right.\n" \
"Left number is number of balls kicked.\n" \
"Right number is number of goals scored.\n" \
"For attacker:\n" \
"Paddle up/left/right: aim ball\n" \
"Paddle down: kick ball\n" \
"For defender:\n" \
"Keypad controls movement.\n" \
"JmpLt/JmpUp/JmpRt = Jump Up/Left/Right\n" \
"Up-Lt/Up-Rt/Dn-Lt/Dn-Rt = Up/Down-Left/Right"
},
{ // 175. Moonlanding for 1 (Mondflug)
        "Thrus",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"For level 1 (launchpad):\n" \
"Thrus = Thrust (launch rocket) (immediately when countdown reaches 0)\n" \
"For levels 2 and 4(space):\n" \
"Paddle directions: steer rocket\n" \
"For level 3 (moon):\n" \
"Thrus = fire Thrusters\n" \
"Paddle left/right: move astronaut left/right"
},
{ // 176. Moonlanding for 2 (Mondflug)
        "Thrus",                "8th",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","1st",  "-----","15th", 
"-----","-----","-----","2nd",  "9th",  "16th",
"-----","-----","-----","3rd",  "10th", "17th",
"-----","-----","-----","4th",  "11th", "18th",
"START (F1): start game\n" \
"For level 1 (launchpad):\n" \
"Thrus = Thrust (launch rocket) (immediately when countdown reaches 0)\n" \
"For levels 2 and 4 (space):\n" \
"Left player:\n" \
"Paddle directions: steer rocket\n" \
"Right player:\n" \
"1st..18th: accelerate nth UFO (while held down)\n" \
"For level 3 (moon):\n" \
"Left player:\n" \
"Thrus = fire Thrusters\n" \
"Paddle left/right: move astronaut left/right\n" \
"Right player:\n" \
"1st..18th: aim meteors (1st is extreme left, 18th is extreme right)"
},
{ // 177. Car Race (Elektor)
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"START (F1): start game\n" \
"The paddle must be approximately centred at the time you press START (otherwise you will instantly die).\n" \
"Paddle left/right: steer car left/right\n" \
"Paddle backwards: accelerate\n" \
"Paddle forwards: brake"
},
{ // 178. Disassembler (Elektor) (Peter Marschat version)
        "-----",                "E",
"-----","-----","-----","-----","-----","-----",
"-----","-----","C",    "D",    "-----","F",
"-----","-----","8",    "9",    "A",    "B",
"-----","-----","4",    "5",    "6",    "7",
"-----","Go",   "0",    "1",    "2",    "3",
"Type starting address and press Go.\n" \
"UC (F2): pause\n" \
"START (F1): unpause"
},
{ // 179. Ticker
        "Pause",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","-----","-----","-----",
"Pause = Pause scrolling (while held down)"
},
{ // 180. Sound and Colour
        "White",                "White",
"-----","-----","-----","-----","-----","-----",
"Cyan", "-----","-----","Cyan", "-----","-----",
"Green","Yello","-----","Green","Yello","-----",
"Blue", "Purpl","-----","Blue", "Purpl","-----",
"Black","Red",  "-----","Black","Red",  "-----",
"UC (F2): select number of players (1..6)\n" \
"START (F1): go\n" \
"Yello = Yellow\n" \
"Purpl = Purple"
},
{ // 181. Assembler (Elektor)
        "WCAS",                 "E",
"-----","-----","-----","-----","-----","-----",
"RCAS", "-----","C",    "D",    "-----","F",
"BP",   "REG",  "8",    "9",    "A",    "B",
"PC",   "MEM",  "4",    "5",    "6",    "7",
"-",    "+"    ,"0",    "1",    "2",    "3",
"Type starting address and press +.\n" \
"START (F1): skip to next instruction\n" \
"UC (F2): edit this instruction\n" \
"Now, choose the instruction family:\n" \
"RCAS: \"Arithm.\" (Arithmetic and transfer)\n" \
"BP: \"IO+PS\" (I/O and mixed-status)\n" \
"PC: \"Branch\"\n" \
"Now, choose the instruction subfamily:\n" \
"Arithmetic mode: E=IOR, F=COM, A=AND, B=STR, 6=EOR, 7=SUB, 2=LOD, 3=ADD\n" \
"IO+PS mode: E=TMI, F=PS, A=DAR, B=RED, 6=RRR, 7=WRT, 2=RRL, 3=RET\n" \
"Branch mode: E=BSN, F=BDR, A=BRN, B=BIR, 6=BST, 7=BSF, 2=BCT, 3=BCF\n" \
"For RET, now choose 0/8 for RETC/RETE.\n" \
"For RED/WRT, now choose 0/4/8 for Control/Data/Extended.\n" \
"For PS, now choose 1/5/9/C/D for CPS/PPS/SPS/TPS/LPS, and then WCAS/REG for PSU/PSL.\n" \
"Now, choose the addressing mode:\n" \
"C = absolute\n" \
"8 = relative\n" \
"4 = immediate\n" \
"0 = register\n" \
"Now, choose the register (1/5/9/D for r0/r1/r2/r3).\n" \
"Now, choose the condition code:\n" \
"D = un (always)\n" \
"9 = lt (less than)\n" \
"5 = gt (greater than)\n" \
"1 = eq (equal)\n" \
"Now, choose:the addressing mode:\n" \
"PC = indirect addressing\n" \
"- = direct addressing\n" \
"Now, choose the indexing mode:\n" \
"WCAS = indexing\n" \
"REG = indexing with decrement\n" \
"MEM = indexing with increment\n" \
"+ = no indexing\n" \
"Now, type the data bytes or address.\n" \
"Not all instructions require all these fields.\n" \
"At any time:\n" \
"START (F1): skip to next instruction\n" \
"UC (F2): restart editing of this instruction\n" \
"LC (F3): backspace\n" \
"For HALT, use ANDZ,r0.\n" \
"For NOP, use STRZ,r0.\n" \
"For ZBRR, use BCFR,un.\n" \
"For ZBRA, use BCFA,un.\n" \
"For ZBSR, use BSFR,un.\n" \
"For ZBSA, use BSFA,un."
},
{ // 182. Single Step
        "-----",                "E",
"-----","-----","-----","-----","-----","-----",
"-----","-----","C",    "D",    "-----","F",
"-----","-----","8",    "9",    "A",    "B",
"-----","Inter","4",    "5",    "6",    "7",
"Left", "Right","0",    "1",    "2",    "3",
"Pressing START (F1): run program while watching CPU\n" \
"Holding START (F1): run program while watching PVI (ie. output)\n" \
"UC (F2): step (execute) this instruction\n" \
"Inter: run Interrupt\n" \
"While paused (eg. after pressing UC):\n" \
"Left/Right: move cursor left/right\n" \
"0..F: change value under cursor"
},
{ // 183. Testez vos Reflexes
        "-----",                "-----",
"-----","-----","-----","-----","-----","-----",
"-----","-----","-----","Go",   "-----","Go",
"-----","-----","-----","Go",   "-----","Go",
"-----","-----","-----","Go",   "-----","Go",
"-----","-----","-----","Go",   "-----","Go",
"Wait until \" -- \" appears.\n" \
"Now press Go as quickly as possible."
}
};
